首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
V2EX 提问指南
ajeef
V2EX  ›  问与答

关于 ESXI6.5,安装时,弹出的 CPU 警告信息,说:在以后的版本中可能无法得到支持!

  •  
  •   ajeef · 2017-08-23 16:32:14 +08:00 · 6637 次点击
    这是一个创建于 881 天前的主题,其中的信息可能已经有所发展或是发生改变。

    cpu_support warning: the cpu in this host may not be supported in future esxi releases. please plan accordingly.

    安装最后一步弹出的警告信息,说这个 CPU 在以后的版本中未必能得到支持,但是应该不影响安装的吧??我还是果断的按了回车键安装了,我的 CPU 是 AMD X4 B550

    2 回复  |  直到 2018-05-30 20:03:36 +08:00
    msg7086
        1
    msg7086   2017-08-23 23:55:55 +08:00
    新版本会逐步淘汰对陈旧硬件的支持。
    linkupmylife
        2
    linkupmylife   2018-05-30 20:03:36 +08:00
    我的 N54L 在 6.7 安装时直接报错不能进入安装向导。
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   959 人在线   最高记录 5168   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 22ms · UTC 22:56 · PVG 06:56 · LAX 14:56 · JFK 17:56
    ♥ Do have faith in what you're doing.